Possibly bad 1.6.2 Axis2 distro??

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Possibly bad 1.6.2 Axis2 distro??

Rob Tanner
Hi,

I downloaded and installed the war file in Tomcat 6 per the installation instructions on the axis.apache.org website.  I then went to the URL:  http://localhost/axis2, but instead of the nice page shown at the bottom of the web page, with Services, Validation and Administration links, I get:

<faultstring>
     The service cannot be found for the endpoint reference (EPR) /axis2/services/
</faultstring>


I also happen to have GlassFish 4 installed on my workstation, so a shut Tomcat down, brought GlassFish up, and installed the war file on GlassFish through the web interface.  Again, I went to URL: http://localhost/axis2, and again I had the same results as above.

I take that to mean that either I am missing some prerequisite files that the install instructions didn’t mention or that the war file I downloaded is bad.  Can anyone explain what’s happening and what I need to do to fix it.

Thanks,

~ Rob